## org.eclipse.wst.ws.service.policy.listeners
Interface IPolicyPlatformProjectLoadListener

    public interface IPolicyPlatformProjectLoadListener

This interface is used to register code that needs to loaded when a particular project is loaded into the service policy platform.

Method Summary
`void` `load(org.eclipse.core.resources.IProject project)` This method is called once when a project loaded into the service policy platform.

Method Detail

### load

    void load(org.eclipse.core.resources.IProject project)

  This method is called once when a project loaded into the service policy platform.

  Parameters:
    `project` - the project